.banner {
  width: 100%;
  height: 11rem;
  background: url("../images/banner.png?v=004") top no-repeat;
  background-size: cover;
  position: relative;
}

.banner .logo {
  width: 2.43rem;
  height: .73rem;
  background: url("../images/logo.png") center no-repeat;
  background-size: 100%;
  position: absolute;
  top: .37rem;
  left: .3rem;
  transform: scale(0.9);
}

.banner .tel {
  width: 3.22rem;
  height: .7rem;
  background: url("../images/400.png") center no-repeat;
  background-size: 100%;
  position: absolute;
  top: .38rem;
  right: .3rem;
  transform: scale(0.9);
}

.banner .date {
  width: 100%;
  text-align: center;
  font-size: .3rem;
  color: #582d00;
  position: absolute;
  left: 0;
  top: 3.7rem;
}

.banner .date i {
  font-size: .3rem;
  margin-right: 5px;
}

.block {
  height: auto;
  overflow: hidden;
  background: url("../images/bg.png") repeat #0eb042;
}

.block .t {
  display: block;
  margin: 0 auto .2rem;
}

.block .t1 {
  font-size: .3rem;
  color: #000;
  text-align: center;
  margin-bottom: .1rem;
}

.block .content {
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.block.block1 {
  padding-top: .6rem;
}

.block.block1 .content {
  height: 11.08rem;
  padding-top: .55rem;
  background-image: url("../images/block1-content-bg.png");
}

.block.block1 form {
  width: 6.1rem;
  background: #e9f7ee;
  padding: .1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

.block.block1 form input, .block.block1 form select {
  width: 49%;
  height: .7rem;
  background: #fff;
  padding: 0 .2rem;
  font-size: .24rem;
  margin-bottom: .1rem;
  float: left;
  margin-right: .1rem;
}

.block.block1 form select {
  margin-right: 0;
}

.block.block1 form #recMobile2, .block.block1 form #userName2 {
  width: 100%;
  margin-right: 0;
}

.block.block1 form .btn_getyzm {
  background: #f0aa00;
  color: #fff;
  margin-right: 0;
}

.block.block1 form .btn {
  width: 100%;
  height: .7rem;
  line-height: .7rem;
  background: #0eb042;
  font-size: .24rem;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
}

.block.block1 #lottery {
  width: 6.5rem;
  height: 5.57rem;
  background: url(../images/lottery-bg.png) center no-repeat;
  background-size: 100%;
  margin: .3rem auto;
  padding: .33rem;
}

.block.block1 #lottery table {
  width: 100%;
  height: 100%;
}

.block.block1 #lottery table tr {
  display: flex;
  justify-content: space-between;
}

.block.block1 #lottery table td {
  width: 1.92rem;
  height: 1.65rem;
  text-align: center;
  background: url(../images/prize-td-bg.png) center no-repeat;
  background-size: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.block.block1 #lottery table td img {
  width: .9rem;
  margin: 0 auto;
}

.block.block1 #lottery table td h1 {
  font-size: .22rem;
  font-weight: bold;
  color: #902f16;
  padding: 0 5px;
}

.block.block1 #lottery table td.btn_begin {
  line-height: 1.6rem;
  font-size: .38rem;
  font-weight: bold;
  color: #902f16;
  text-align: center;
  background: url(../images/prize-td-but.png) center no-repeat;
  background-size: 100%;
}

.block.block1 #lottery table td.active {
  background: url(../images/lottery-td-active.png) center no-repeat !important;
  background-size: 100% !important;
}

.block.block1 p {
  font-size: .24rem;
  color: #333;
  text-align: center;
}

.block.block1 p a {
  color: #0eb042;
  font-weight: bold;
}

.block.block2 {
  padding-top: .75rem;
}

.block.block2 .content {
  height: 10.85rem;
  padding: .6rem .8rem 0;
  background-image: url("../images/block2-content-bg.png");
}

.block.block2 .content .box {
  height: auto;
  overflow: hidden;
}

.block.block2 .content ul {
  height: auto;
  overflow: hidden;
  margin-top: .6rem;
}

.block.block2 .content ul li {
  height: auto;
  overflow: hidden;
  margin-bottom: .45rem;
}

.block.block2 .content ul li img {
  width: 1.2rem;
  float: left;
  margin-right: .3rem;
}

.block.block2 .content ul li .text {
  height: auto;
  overflow: hidden;
}

.block.block2 .content ul li .text h2 {
  font-size: .28rem;
  color: #2C9EFF;
  font-weight: bold;
  margin-bottom: .1rem;
}

.block.block2 .content ul li .text p {
  font-size: .24rem;
  color: #666;
  line-height: .38rem;
}

.block.block2 .content .tip {
  font-size: .24rem;
  color: #333;
  text-align: center;
}

.block.block3 {
  padding-top: .75rem;
}

.block.block3 .content {
  height: 10.85rem;
  padding: .6rem .5rem 0;
  background-image: url("../images/block3-content-bg.png");
}

.block.block3 .content h1 {
  font-size: .32rem;
  color: #0eb042;
  text-align: center;
  font-weight: bold;
}

.block.block3 .content ul {
  height: auto;
  overflow: hidden;
  margin-bottom: .4rem;
  padding: 0 .4rem;
}

.block.block3 .content ul li {
  margin-top: .2rem;
  padding: .2rem .6rem 0 1.8rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.block.block3 .content ul li h2 {
  font-size: .3rem;
  color: #0eb042;
  font-weight: bold;
  margin-bottom: .1rem;
}

.block.block3 .content ul li p {
  font-size: .24rem;
  color: #333;
  line-height: .38rem;
}

.block.block3 .content ul li.li1 {
  height: 2rem;
  background-image: url("../images/block3-li1-bg.png");
}

.block.block3 .content ul li.li2 {
  height: 1.8rem;
  background-image: url("../images/block3-li2-bg.png");
}

.block.block3 .content .tip {
  font-size: .24rem;
  color: #333;
  text-align: center;
  margin-top: .3rem;
}

.block.block4 {
  padding-top: .75rem;
}

.block.block4 .content {
  height: 9.65rem;
  padding: .9rem .55rem 0;
  background-image: url("../images/block4-content-bg.png");
}

.block.block5 {
  padding-top: .75rem;
}

.block.block5 .content {
  height: 10.41rem;
  padding: .55rem .55rem 0;
  background-image: url("../images/block5-content-bg.png");
}

.block.block5 .content ul {
  height: auto;
  overflow: hidden;
  padding: 0 .15rem;
}

.block.block5 .content ul li {
  height: auto;
  overflow: hidden;
  margin-bottom: .35rem;
}

.block.block5 .content ul li img {
  width: 2rem;
  float: left;
  margin-right: .3rem;
}

.block.block5 .content ul li .text {
  height: auto;
  overflow: hidden;
  padding-top: .2rem;
}

.block.block5 .content ul li .text h2 {
  font-size: .3rem;
  color: #0eb042;
  font-weight: bold;
  margin-bottom: .1rem;
}

.block.block5 .content ul li .text p {
  font-size: .24rem;
  color: #666;
  line-height: .36rem;
}

.block.block5 .content ul li:last-child .text {
  padding-top: 0.65rem;
}

.block.block6 {
  padding-top: .75rem;
}

.block.block6 .tabs {
  display: flex;
  flex-wrap: wrap;
  padding: 0 .25rem;
  margin: .25rem 0;
}

.block.block6 .tabs .swiper-slide {
  width: auto;
  height: .8rem;
  line-height: .8rem;
  font-size: .3rem;
  text-align: center;
  background: #ffecdd;
  padding: 0 .2rem;
  color: #999;
}

.block.block6 .tabs .swiper-slide.active, .block.block6 .tabs .swiper-slide.swiper-slide-thumb-active {
  background: #ff3600;
  color: #fff;
  font-weight: bold;
}

.block.block6 .content {
  height: 9.2rem;
  padding: .5rem .75rem 0;
  background-image: url("../images/block6-content-bg.png?v=1");
}

.block.block6 .content .slide {
  height: auto;
  overflow: hidden;
  position: relative;
}

.block.block6 .content .slide img {
  width: 100%;
}

.block.block6 .content .slide h1 {
  font-size: .26rem;
  font-weight: bold;
  color: #0eb042;
  line-height: .38rem;
  margin-top: .6rem;
}

.block.block6 .content .slide .slide1 {
  padding-top: .2rem;
}

.block.block6 .content .slide .slide2 ul, .block.block6 .content .slide .slide4 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.block.block6 .content .slide .slide2 ul li, .block.block6 .content .slide .slide4 ul li {
  width: 48%;
  margin-bottom: .2rem;
}

.block.block6 .content .slide .slide2 ul li h2, .block.block6 .content .slide .slide4 ul li h2 {
  font-size: .28rem;
  font-weight: bold;
  color: #333;
  margin: .15rem 0 .05rem;
}

.block.block6 .content .slide .slide2 ul li p, .block.block6 .content .slide .slide4 ul li p {
  font-size: .24rem;
  line-height: .34rem;
  color: #666;
}

.block.block6 .content .slide .slide3 {
  padding-top: .2rem;
}

.block.block6 .content .slide .slide3 ul {
  height: auto;
  overflow: hidden;
}

.block.block6 .content .slide .slide3 ul li {
  height: auto;
  overflow: hidden;
  margin-bottom: .5rem;
}

.block.block6 .content .slide .slide3 ul li img {
  width: 1.05rem;
  float: left;
  margin-right: .3rem;
}

.block.block6 .content .slide .slide3 ul li .text {
  height: auto;
  overflow: hidden;
}

.block.block6 .content .slide .slide3 ul li .text h2 {
  font-size: .28rem;
  font-weight: bold;
  color: #333;
  margin: .1rem 0;
}

.block.block6 .content .slide .slide3 ul li .text p {
  font-size: .24rem;
  line-height: .34rem;
  color: #666;
}

.block.block6 .content .slide .slide3 ul li:last-child {
  margin: 0;
}

.block.block6 .content .slide .slide5 p {
  font-size: .24rem;
  line-height: .36rem;
  color: #333;
  margin-bottom: .3rem;
}

.block.block7 {
  padding-top: .75rem;
}

.block.block7 .t1 {
  font-size: .3rem;
  color: #000;
  text-align: center;
  margin-bottom: .1rem;
}

.block.block7 .content {
  height: auto;
  overflow: hidden;
  padding: .2rem;
}

.block.block7 ul {
  height: auto;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: .15rem;
  border: .04rem solid #0eb042;
  background: #fff;
  box-shadow: 0 .1rem 0 0 #0eb042;
}

.block.block7 ul li {
  width: 49%;
  background: #EFF9FF;
  margin-bottom: .15rem;
  padding: .4rem 0;
}

.block.block7 ul li .text {
  text-align: center;
}

.block.block7 ul li .text h2 {
  font-size: .32rem;
  font-weight: bold;
  color: #333;
}

.block.block7 ul li .text p {
  font-size: .22rem;
  color: #666;
}

.block.block7 ul li img {
  margin: .2rem 0;
  display: block;
}

.block.block7 ul li .btn {
  width: 2.4rem;
  height: .6rem;
  line-height: .6rem;
  background: #0eb042;
  font-size: .26rem;
  color: #fff;
  text-align: center;
  display: block;
  margin: 0 auto;
}

.block.block8 {
  padding: .75rem 0 0.4rem;
}

.block.block8 .content {
  height: 9rem;
  overflow: hidden;
  padding: 0.3rem .55rem 0;
  background-image: url("../images/block8-content-bg.png?v=1");
}

.block.block8 .content ul {
  height: auto;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #fff;
}

.block.block8 .content ul li {
  width: 49%;
  background: #fff;
  margin-bottom: 0;
  padding: .2rem 0;
}

.block.block8 .content ul li .text {
  text-align: center;
  margin: .2rem 0;
}

.block.block8 .content ul li .text h2 {
  font-size: .32rem;
  font-weight: bold;
  color: #333;
}

.block.block8 .content ul li .text p {
  font-size: .22rem;
  color: #666;
}

.block.block8 .content ul li img {
  display: block;
}

.block.block8 .content ul li .btn {
  width: 2.4rem;
  height: .6rem;
  line-height: .6rem;
  background: #0eb042;
  font-size: .26rem;
  color: #fff;
  text-align: center;
  display: block;
  margin: 0 auto;
}

.block.block8 .content .more a {
  display: block;
  text-align: center;
  font-size: .28rem;
  color: #00A635;
  margin-top: .4rem;
}

.footer {
  height: auto;
  overflow: hidden;
  background: #0eb042;
  padding: .1rem .3rem 0;
  position: relative;
}

.footer p {
  font-size: .22rem;
  color: #fff;
  line-height: .34rem;
  margin-top: .3rem;
  position: relative;
  z-index: 1;
}

.footer p:last-child {
  margin-bottom: .4rem;
}

.fix-right {
  width: .8rem;
  height: auto;
  overflow: hidden;
  position: fixed;
  z-index: 1;
  right: 0;
  top: 6rem;
}

.fix-right a {
  width: .8rem;
  height: .8rem;
  display: block;
  margin-bottom: 0.02rem;
}

.fix-right a.kf {
  background: url(../images/fix-right-1.png) center no-repeat;
  background-size: 100%;
}

.fix-right a.myprize {
  background: url(../images/fix-right-2.png) center no-repeat;
  background-size: 100%;
}

.fix-right a.top {
  background: url(../images/fix-right-3.png) center no-repeat;
  background-size: 100%;
}

.fix-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}

.order {
  width: 7rem;
  height: 8.6rem;
  overflow: hidden;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: fixed;
  background: #fff;
  z-index: 4;
  display: none;
}

.order h1 {
  height: .8rem;
  line-height: .8rem;
  padding: 0 .3rem;
  background: #0eb042;
  font-size: 0.3rem;
  color: #fff;
  font-weight: bold;
}

.order .btn-close {
  width: .8rem;
  height: .8rem;
  background: url(../images/icon-close2.png) center no-repeat;
  background-size: .35rem;
  float: right;
  margin-right: -.25rem;
}

.order h2 {
  font-size: .26rem;
  color: #ff6000;
  padding: 0 .3rem;
  margin: .25rem 0 .15rem;
}

.order p {
  font-size: .22rem;
}

.order form {
  width: 6.2rem;
  margin: 0 auto;
  height: auto;
  overflow: hidden;
}

.order form .row {
  height: .7rem;
  margin-top: .2rem;
  border: .01rem solid #d4d4d4;
}

.order form .row .select {
  width: 99%;
  float: left;
  position: relative;
  color: #333;
  left: .01rem;
  top: .01rem;
}

.order form .row .select dt {
  width: 100%;
  height: .65rem;
  background: #fff url(../images/dropdown.png) 98% no-repeat;
  background-size: .45rem;
  cursor: pointer;
  display: inline-block;
  line-height: .66rem;
  padding: 0 3%;
  position: relative;
  border: 0;
  z-index: 99;
}

.order form .row .select dd {
  width: 100%;
  background-color: #fff;
  border: 1px solid #dedede;
  display: none;
  left: -1px;
  position: absolute;
  top: .68rem;
  z-index: 2;
}

.order form .row .select dd ul {
  max-height: 3.3rem;
  overflow: auto;
  padding: 4px 0;
}

.order form .row .select dd ul li {
  padding-bottom: 0 !important;
  line-height: 0.6rem;
}

.order form .row .select dd ul li a {
  color: #666;
  display: block;
  line-height: .5rem;
  background: none;
  text-align: left;
  font-size: .24rem;
  border-radius: 0;
  margin-top: 0;
  padding: 0 3%;
}

.order form .row input {
  width: 4.8rem;
  height: .7rem;
  padding: 0 .2rem;
}

.order form .row .yt_code {
  width: 4rem;
  border: .01rem solid #d4d4d4;
}

.order form .row .btn_getyzm {
  width: 2rem;
  background: #f0aa00;
  color: #fff;
  margin-left: .1rem;
}

.order form .row textarea {
  width: 99%;
  height: 1.1rem;
  resize: none;
  padding: .2rem;
  border: 0;
  position: relative;
  top: .01rem;
  left: .01rem;
}

.order form .btn-submit {
  width: 100% !important;
  background: #0eb042;
  color: #fff;
  border: 0 !important;
  padding: 0;
}

.pop-rule {
  width: 7rem;
  height: auto;
  color: #333;
  background: #eafcff;
  padding: 0 .4rem;
  position: fixed;
  left: 0;
  right: 0;
  top: 10%;
  margin: auto;
  z-index: 3;
  display: none;
}

.pop-rule h1 {
  font-size: .4rem;
  font-weight: bold;
  text-align: center;
  margin: .5rem 0 .3rem;
  color: #ff6000;
}

.pop-rule p {
  font-size: .25rem;
  line-height: .4rem;
  margin-bottom: .15rem;
}

.pop-rule p span {
  text-align: center;
  margin-right: 5px;
}

.pop-rule .btn {
  width: 100%;
  height: .8rem;
  line-height: .8rem;
  text-align: center;
  background: url(../images/icon-btn-copy.png?v=001) center top no-repeat;
  background-size: contain;
  color: #fff;
  font-size: .26rem;
  margin: .4rem auto;
  cursor: pointer;
}

.login {
  width: 6.9rem;
  height: 4.25rem;
  overflow: hidden;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: fixed;
  background: #fff;
  z-index: 4;
  display: none;
}

.login h1 {
  height: .8rem;
  line-height: .8rem;
  padding: 0 .3rem;
  background: #0eb042;
  font-size: .3rem;
  color: #fff;
  font-weight: bold;
}

.login .btn-close {
  width: .8rem;
  height: .8rem;
  background: url(../images/icon-close2.png) center no-repeat;
  background-size: .35rem;
  float: right;
  margin-right: -.25rem;
}

.login h2 {
  font-size: 0.26rem;
  color: #ff6000;
  padding: 0 .3rem;
  margin: .25rem 0 .15rem;
}

.login form {
  width: 6.3rem;
  margin: .3rem auto;
  height: auto;
  overflow: hidden;
}

.login form .row {
  height: auto;
  overflow: hidden;
  margin-top: .2rem;
  border: .01rem solid #d4d4d4;
}

.login form .row input {
  width: 6.3rem;
  height: .7rem;
  padding: 0 .1rem;
}

.login form .row .btn-submit {
  background: #ff6000;
  color: #fff;
  border: 0;
}

.login form .row.yzm-box {
  border: 0;
}

.login form .row.yzm-box input {
  width: 3rem;
  float: left;
  background: #0eb042;
  color: #fff;
}

.login form .row.yzm-box input:disabled {
  background: #aaa;
}

.login form .row.yzm-box input.yzm {
  border: .01rem solid #d4d4d4;
  margin-right: .25rem;
  background: none;
  color: #333;
}

.getprize {
  width: 6.9rem;
  height: 8.5rem;
  background: #fff;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: fixed;
  background: #fff;
  z-index: 4;
  border-top: 0.04rem solid #0eb042;
  display: none;
}

.getprize h1 {
  font-size: .3rem;
  text-align: center;
  color: #ff6000;
  margin: .4rem 0 .3rem;
}

.getprize h1 span {
  font-size: .3rem;
  font-weight: bold;
}

.getprize .btn-close {
  width: .8rem;
  height: .8rem;
  background: url(../images/btn_close.png) center no-repeat;
  background-size: .32rem;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
}

.getprize .con {
  width: 6rem;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}

.getprize .con img {
  width: 3rem;
  display: block;
  margin: 0 auto;
}

.getprize .con form {
  height: auto;
  overflow: hidden;
  margin-top: .3rem;
}

.getprize .con form input {
  width: 100%;
  height: .7rem;
  padding: 0 .1rem;
  border: .01rem solid #d4d4d4;
  margin-top: .2rem;
}

.getprize .con form .btn-submit {
  background: #ff6000;
  color: #fff;
  border: 0;
  margin-top: .3rem;
}

.getprize p {
  margin-bottom: 5px;
  color: #848484;
  font-size: .24rem;
  margin-top: .3rem;
}

.wei {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  display: none;
}

.wei .box {
  position: absolute;
  top: 8%;
  left: 0;
  padding: 8% .3rem 0;
}

.wei .box .imgBox {
  position: relative;
}

.wei .box .imgBox .text {
  position: absolute;
  left: 0;
  bottom: 1.5rem;
  color: #fff;
  font-size: .35rem;
  font-weight: 700;
  text-align: center;
  width: 100%;
}

.wei .box i {
  background: url(../images/close.png);
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  background-size: cover;
  margin: .4rem auto 0;
}
